### Method

# Ggit RebaseOptions set_checkout_options

#### Declaration [src]

    void
    ggit_rebase_options_set_checkout_options (
      GgitRebaseOptions* rebase_options,
      GgitCheckoutOptions* checkout_options
    )

#### Description

No description available.

#### Parameters

`checkout_options`

  Type: `GgitCheckoutOptions`

  No description available.

  The data is owned by the caller of the method.